@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'FuturaStd-Medium';
	src: url("../images/fonts/FuturaStdMedium.eot");
	src: url("../images/fonts/FuturaStdMedium.eot?#iefix") format("embedded-opentype"),
		url("../images/fonts/FuturaStd-Medium.ttf") format("truetype"),
		url("../images/fonts/FuturaStd-Medium.woff") format("woff"),
		url('../images/fonts/FFuturaStd-Medium.otf');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'FuturaStd-Heavy';
	src: url("../images/fonts/FuturaStdHeavy.eot");
	src: url("../images/fonts/FuturaStdHeavy.eot?#iefix") format("embedded-opentype"),
		url("../images/fonts/FuturaStd-Heavy.ttf") format("truetype"),
		url("../images/fonts/FuturaStd-Heavy.woff") format("woff"),
		url('../images/fonts/FFuturaStd-Heavy.otf');
	font-weight: 900;
	font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    }
html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
    color: #111827;
    font: 16px/1.6 'FuturaStd-Medium', sans-serif;
	background: #FFF;
    }
b, strong {
    font-weight: normal;
    font-family: 'FuturaStd-Heavy', sans-serif;
}
.type-error {
	margin-bottom: 40px;
}
h1 {
	margin: 0;
    font-weight: 100;
    line-height: 1.2;
    font-size: 40px;
    font-family: 'FuturaStd-Heavy', sans-serif;
}
h2 {
	margin: 0 0 16px;
    font-weight: 100;
    line-height: 1.4;
	font-size: 24px;
}
@media (min-width: 768px) {
    h1 {
        font-size: 60px;
    }
    h2 {
        font-size: 32px;
    }
}
p {
    padding: 0;
    margin: 0 0 14px;
    }
a {
    color: #005F96;
    text-decoration: none;
    outline: none;
    }
    a:hover {
    	color: #212121;
        text-decoration: none;
        }
ol {
    padding:0;
    margin:0 0 12px 0;
    list-style:decimal inside;
    }
    ol li {
        padding:4px 0;
        margin:0;
        }
table td {
	font-size : 12px;
	}
@media (min-width: 1025px) {
	.container {
	    padding-left: 40px;
	    padding-right: 40px;
	}
}
.err-holder {
    background: #F8F8F8;
}
/* header */
@media (min-width: 768px) {
    .err-header .container {
        padding-left: 0;
        padding-right: 0;
    }
}
.err-header {
	padding: 0;
	margin: 0 0 36px;
    background: linear-gradient(180deg, #D91835 -36.33%, #BD1028 100%);
}
.err-header .logo {
	padding: 0;
    width: 214px;
    height: 80px;
	background: url(../images/logo.svg) no-repeat center center;
    background-size: contain;
	}
	.err-header .logo span {
		display: none;
		}
@media (max-width: 767px) {
    .err-header .logo {
        margin: 0 auto;
        height: 70px;
        background-size: 180px;
        }
}
/* content */
.err-content {
    padding-left: 16px;
    padding-right: 16px;
	padding-bottom: 36px;
}
.err-content .container {
	min-height: 400px;
    padding: 48px 16px 24px;
    text-align: center;
    background: #fff;
    border: 1px solid #DFDFDF;
}
@media (min-width: 1025px) {
	.err-content .container {
        padding: 68px 40px 60px;
	}
}
.err-body {
    margin-bottom: 36px;
}
.bttn-block {
	margin-bottom: 24px;
}
@media (min-width: 768px) {
	.bttn-block {
        display: inline-block;
        min-width: 340px;
	}
}
.btn {
    padding: 10px 24px;
    font-size: 16px;
    line-height: 26px;
    border-radius: 0;
    font-weight: normal;
    text-decoration: none;
    transition: all .5s;
}
.btn-block {
    display: block;    
}
.btn-block + .btn-block {
    margin-top: 16px;
}
.btn-primary {
    color: #FFF;
    background-color: #C41329;
    border-color: #C41329;
}
	.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary:active:focus {
        color: #FFF;
		border-color: #A51022;
		background: #A51022;
	}
.btn-default {
    background: #FFF;
    border-color: #C41329;
    color: #C41329;
}
	.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default:active:hover {
	    background: #fcf5f7;
	    border-color: #A51022;
	    color: #A51022;
	}
/* footer */
.err-footer {
    border-top: 1px solid #DFDFDF;
}
.err-footer .container {
	padding-top: 24px;
	padding-bottom: 24px;
	text-align: center;
    font-size: 14px;
    color: #606C87;
}

